Bug 455537 - [RH5.2beta] The start of the network causes the network to be unavailable after the network has been already started
[RH5.2beta] The start of the network causes the network to be unavailable aft...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: initscripts (Show other bugs)
5.2
All Linux
urgent Severity high
: rc
: ---
Assigned To: initscripts Maintenance Team
Brock Organ
: ZStream
Depends On: 440077
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-15 17:47 EDT by RHEL Product and Program Management
Modified: 2010-10-22 22:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-30 06:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0933 normal SHIPPED_LIVE initscripts bug fix update 2008-09-30 06:45:50 EDT

  None (edit)
Description RHEL Product and Program Management 2008-07-15 17:47:08 EDT
This bug has been copied from bug #440077 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 8 errata-xmlrpc 2008-09-30 06:45:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0933.html

Note You need to log in before you can comment on or make changes to this bug.